Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary: 	Port of xfce engine to GTK+-2.0
Name: 		gtk-xfce-engine
Version: 	2.4.2
Release: 	1
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.bz2
Group: 		Graphical Desktop/Xfce/Base
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires:	gtk2+ >= 2.0.0
Requires:	glib >= 2.0.0
BuildRequires: 	gtk2+-devel >= 2.0.0
BuildRequires: 	glib-devel >= 2.0.0
BuildRequires:	expat-devel

%description
A port of Xfce engine to GTK+-2.0.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libdir
%_datadir

%changelog
* Sun Dec 30 2007 Stefan Gottwald <gotti@ccux-linux.de> 2.4.2-1
- Version update
* Sun Oct 07 2007 Stefan Gottwald <gotti@ccux-linux.de> 2.4.1-1
- Version update
* Wed Jan 31 2007 Christian Metzen <metzench@ccux-linux.de> 2.4.0-1
- Version update
* Sat Nov 25 2006 Christian Metzen <metzench@ccux-linux.de> 2.3.99.2-1
- cleaned version, moved libexecdir and sysconfdir
* Thu Nov 23 2006 Stefan Gottwald <gotti@ccux-linux.de> 2.3.99-2
- Version Update RC2
* Mon Sep 04 2006 Stefan Gottwald <gotti@ccux-linux.de> 2.3.99-1
- Version Update, RC1
* Thu Jul 20 2006 Stefan Gottwald <gotti@ccux-linux.de> 2.3.90-1
- Version update, beta2
* Sat Nov 12 2005 Karsten Brockmann <arcam@ccux-linux.de> 2.2.8-1
- Version update
* Fri Oct 14 2005 Stefan Gottwald <gotti@ccux-linux.de> 2.2.7-1
- Initial Release
